PETSc version 3.15.5
Fix/Edit manual page

# MatPartitioningChacoGetEigenTol

Gets the eigensolver tolerance.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningChacoGetEigenTol(MatPartitioning part,PetscReal *tol)

Not Collective

### Input Parameter

| part | - the partitioning context

### Output Parameter

| tol | - the tolerance

### See Also

MatPartitioningChacoSetEigenTol()

### Level

advanced

### Location

src/mat/partition/impls/chaco/chaco.c

### Implementations

MatPartitioningChacoGetEigenTol_Chaco in src/mat/partition/impls/chaco/chaco.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages